.container-table .box-table .others .editar{
    color: orange;
    padding: 18px 10px;
}
.container-table .box-table .others .editar:hover{
    color: white;
    background: orange;
    transition: all 0.2s linear;
}
.container-table .box-table .others .permissoes{
    color: blue;
    margin-left: 10px;
    padding: 18px 10px;
}
.container-table .box-table .others .permissoes:hover{
    color: white;
    background: blue;
    transition: all 0.2s linear;
}
.container-table .box-table .others .habilitado{
    color: green;
    margin-left: 10px;
    padding: 18px 10px;
}
.container-table .box-table .others .habilitado:hover{
    color: white;
    background: green;
    transition: all 0.2s linear;
}
.container-table .box-table .others .desabilitado{
    color: red;
    margin-left: 10px;
    padding: 18px 10px;
}
.container-table .box-table .others .desabilitado:hover{
    color: white;
    background: red;
    transition: all 0.2s linear;
}